Bug 1574464 - ovirt-engine UI shows bricks in down state though it is online
Summary: ovirt-engine UI shows bricks in down state though it is online
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: ovirt-engine
Classification: oVirt
Component: Frontend.WebAdmin
Version: future
Hardware: x86_64
OS: Linux
high
high vote
Target Milestone: ovirt-4.2.4
: ---
Assignee: Denis Chaplygin
QA Contact: SATHEESARAN
URL:
Whiteboard:
Depends On:
Blocks: 1542859 1574463
TreeView+ depends on / blocked
 
Reported: 2018-05-03 11:30 UTC by bipin
Modified: 2018-06-26 08:34 UTC (History)
7 users (show)

Fixed In Version: vdsm v4.20.28
Doc Type: No Doc Update
Doc Text:
undefined
Clone Of: 1574463
Environment:
Last Closed: 2018-06-26 08:34:32 UTC
oVirt Team: Gluster
rule-engine: ovirt-4.2?
sasundar: planning_ack?
rule-engine: devel_ack+
bshetty: testing_ack+


Attachments (Terms of Use)

Comment 1 Sahina Bose 2018-05-04 07:26:25 UTC
Related to monitoring changes

Comment 2 Denis Chaplygin 2018-05-04 11:10:41 UTC
(In reply to Sahina Bose from comment #1)
> Related to monitoring changes

Not sure about that. 

Bipin, could you please retest it with the latest vdsm master?

Comment 3 Sahina Bose 2018-05-07 06:45:50 UTC
I think this is related to https://gerrit.ovirt.org/90902 as the volume status monitoring was broken without this.

Moving bug to MODIFIED as patch is in 4.2 branch, and will be in the next 4.2.4 build

Comment 4 Sandro Bonazzola 2018-05-25 07:51:06 UTC
(In reply to Sahina Bose from comment #3)
> I think this is related to https://gerrit.ovirt.org/90902 as the volume
> status monitoring was broken without this.
> 
> Moving bug to MODIFIED as patch is in 4.2 branch, and will be in the next
> 4.2.4 build

Referenced patch is included in vdsm v4.20.28 tag. Marking this bug on ovirt-engine as test only and moving to QE

Comment 5 bipin 2018-06-05 04:48:50 UTC
Tested this on the version vdsm-4.20.29-1.el7ev.x86_64. Moving it to verified.

Comment 6 Sandro Bonazzola 2018-06-26 08:34:32 UTC
This bugzilla is included in oVirt 4.2.4 release, published on June 26th 2018.

Since the problem described in this bug report should be
resolved in oVirt 4.2.4 release, it has been closed with a resolution of CURRENT RELEASE.

If the solution does not work for you, please open a new bug report.


Note You need to log in before you can comment on or make changes to this bug.